.button {
        border-radius: 50px !important;
        background-color: #EB1C2C !important;
        color: #ffffff !important;
        position: absolute !important;
        z-index: 1 !important;
        right: 10px !important;
        height: 50px !important;
        text-align: left !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-top: 10px !important;
    
}